### Function

# Qmi MessagePdcLoadConfigInput new

since: 1.18

#### Declaration [src]

    QmiMessagePdcLoadConfigInput*
    qmi_message_pdc_load_config_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessagePdcLoadConfigInput`.

Available since: 1.18

#### Return value

Type: `QmiMessagePdcLoadConfigInput`

The newly created `QmiMessagePdcLoadConfigInput`. The returned value should be freed with qmi_message_pdc_load_config_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.